Lingua-Translate

Prerequisites

Lingua-Translate declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::TokeParser2.19HTML-Parser-3.71128.57
I18N::LangTags0.27perl0.00
LWP::UserAgent1.73libwww-perl-6.13125.71
Pod::Constants0.15Pod-Constants-0.17108.57
Unicode::MapUTF81.09Unicode-MapUTF8-1.11125.71